/* top elements */
*
{
	padding: 0;
	margin: 0;
}

body
{
	margin: 0;
	padding: 0;
	font: normal 12px 'Trebuchet MS', Tahoma, sans-serif;
	color: #555;
	background: #FFF url(images/bg.jpg) repeat-x;
	text-align: center;
}
#wrap p
{
	margin: 10px 15px;
}

/* links */
#wrap a
{
	background: inherit;
	color: #003581;
	text-decoration: none;
}
#wrap a:hover
{
	background: inherit;
	color: #006699;
	text-decoration: underline;
}

/* headers */
#wrap ul, ol
{
	margin: 10px 30px;
	padding: 0 15px;		
}
#wrap dl
{
	margin:10px 13px;
	padding:0px 15px;
}
#wrap dd
{
	margin:0px 13px;
	padding:0px 15px;
}

/* images */
#wrap img
{
	border:none;
}
#wrap img.float-right
{
  margin: 5px 0px 5px 15px;  
}
#wrap img.float-left
{
  margin: 5px 15px 5px 0px;
}
#wrap code
{
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  border-left: 3px solid #72A545;
}
#wrap acronym
{
  cursor: help;
  border-bottom: 1px solid #777;
}
#wrap blockquote
{
	margin: 15px;
	padding: 0px 0px 0px 20px;  	
  	background-color: #FAFAFA; 
	background-position: 8px 10px;
	border: 1px solid #f2f2f2; 
	border-left: 3px solid #72A545;  
	font: bold 1.2em/1.5em "Trebuchet MS", Tahoma, sans-serif; 
	color: #666666;	
}

/* start - table */
#wrap table
{
	border-collapse: collapse;
	margin: 10px 0px;	
}
#wrap th strong
{
	color: #fff;
}
#wrap th
{
	background: #74A846;
	height: 29px;
	padding-left: 11px;
	padding-right: 11px;
	color: #fff;
	text-align: left;
	border-left: 1px solid #B6D59A;
	border-bottom: solid 2px #FFF;
}
#wrap tr
{
	height: 30px;
}
#wrap td
{
	padding-left: 11px;
	padding-right: 11px;
}
#wrap td.first,th.first
{
	border-left: 0px;
}
#wrap tr.row-a
{
	background: #F8F8F8;
}
#wrap tr.row-b
{
	background: #EFEFEF;
}
/* end - table */

/* form elements */
#wrap form
{
	background-color: #FAFAFA;
	border: 1px solid #f2f2f2;
	margin:10px 15px;
	padding: 0px;
}
#wrap label
{
	display:block;
	font-weight:bold;
	margin:5px 5px;
}
#wrap input
{
	border:1px solid #eeeeee;
	color:#777777;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	margin-bottom:5px;
	margin-left:5px;
	padding: 2px;
}
#wrap textarea
{
	width:400px;
	padding:2px;
	font: normal 16px "Trebuchet MS", Tahoma, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
	margin-left:5px;
	margin-bottom:5px;
}
#wrap input.button
{ 
	margin: 0; 
	font: bold 16px Arial, Sans-serif; 
	background: #FFF url(images/gradientbg.jpg) repeat-x; 
	padding: 2px 3px; 
	color: #333;	
	border: 1px solid #DADADA;	
}
#wrap select
{
	margin-left:5px;
	margin-bottom:5px;
	border:1px solid #EEEEEE;
}

/* search form */
.searchform
{
	background-color: transparent;
	border: none;
	margin: 0px;
	padding: 0px;
}
.searchform p
{
	margin: 10px;
	padding: 0px;
}
.searchform input.textbox
{ 
	width: 130px;
	color: #333; 
	height: 20px;
	padding: 2px;	
	vertical-align: top;
}
.searchform input.button
{
	font: bold 12px Arial, Sans-serif; 
	color: #333;	
	width: 60px;
	height: 26px;
	border: 1px solid #DADADA;
	padding: 3px 5px;	
	vertical-align: top;
}

/***********************
	  LAYOUT
************************/

#header-content, #content, #footer-content
{
	width: 960px;
}

/* header */
#header
{
	height: 100px;
	text-align: left;	
}
#header-content
{
	margin: 0px auto;
	padding: 0px;
	position: relative;
}
#header-content h1#logo
{
	position: absolute;	
	font: bold 45px 'Trebuchet MS', Sans-serif;
	letter-spacing: -2px; 
	color: #FFF;
	margin: 0px;
	padding: 0px;
	
	/* change the values of left and top to adjust the position of the logo */
	top: 0px;
	left: 5px;
}
#header-content h1#logo a
{
	text-decoration: none;
	color: #FFF;
}
#header-content #logo p{
padding:0;
margin:0;
}
#header-content #slogan
{
	position: absolute;	
	font: bold 12px 'Trebuchet Ms', Sans-serif;
	text-transform: none;
	color: #FFF;	
	margin: 0px;
	padding: 0px;
	
	/* change the values of left and top to adjust the position of the slogan */
	top: 55px;
	left: 40px;
}

/* header menu */
#menu
{
	position: absolute;
	right: 0px;
	top: 25px;
	font: bolder 16px 'Trebuchet MS', sans-serif;
	color: #FFFFFF;
}
#menu ul
{
	line-height:normal;
	list-style: none;
	margin: 0px;
	padding: 0px;	
}
#menu ul ul
{
width:200px;
}
#menu ul ul a
{
display:block;
}
#menu ul ul ul
{
width:200px;
left:0px;
}

#menu li
{
	display:inline;
}
#menu a
{
	float: left;
	display: block;
	padding: 3px 12px;	
	color: #FFF;
	background-color: #333;
	text-decoration: none;
	border-right: 1px solid #272727;
}
#menu a:hover
{
	background: #003581;
	color: #FFF;
}
#menu li a#current
{
	background: #003581;
	color: #FFF;
}
#menu .nav-selected, #menu .nav-path-selected
{
	background-color:#003581;
	color:#FFFFFF;
}

#menu .hover .top-level-nav
{
	background-color:#003581;
	color:#FFFFFF;
}

#menu .hover
{
	background-color:#003581;
	color:#FFFFFF;
}

/* header photo */
/*.headerphoto
{
	margin: 0px auto;
	width: 770px;
	height: 200px;
	padding: 15px 10px 10px 10px; 
	background: #FFF url(images/headerphoto.jpg) no-repeat center;	
}*/
.clr
{
	clear:both;
}
#banner
{
	margin: 0px auto;
	padding-top:6px;
	padding-bottom: 3px;
	width: 960px;
}

/* content */
#content-wrap
{
	clear: both;
	float: left;
	width: 100%;
}
#content
{
	text-align: left;	
	padding: 0px;
	margin: 0px auto;
	min-height:400px;	
}
#content_full
{
	min-height:400px;
	width: 960px;	
}

/* sidebar */
#sidebar
{
	float: right;
	/*width: 30%;*/
	width: 25%;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}	
#sidebar h1, #sidebar .sidebox h3
{
	padding: 10px 0px 5px 10px;
	margin: 0px;
	font: bold 16px 'Trebuchet MS', Tahoma, Sans-serif;
	color: #003581;
}
.sidebox
{
	background: #F5F5F5;
	border: 1px solid #EFEDED;
	margin-bottom: 10px;
}

/* sidebar menu */
#sidebar ol, #sidebar ul{
margin:0;
padding:0;
}
#sidebar ul.nav
{
	list-style:none;
	margin: 10px 0px 15px 0px;
	padding: 0px;
	background: #F2F2F2;			
}
#sidebar ul.nav li
{
	padding: 0px 10px;
	list-style:none;
}
#sidebar ul.nav a
{
	display:block;
	font-weight:normal;
	color: #333;
	height: 18px;	
	padding:4px 0px 4px 15px;
	line-height: 18px;
	border-bottom: 1px dashed #D4D4D4;
	text-decoration:none;
}
#sidebar ul.nav a.top
{
	border-top: 1px dashed #D4D4D4;
}
#sidebar ul.nav a:hover
{
	padding: 4px 0px 4px 10px;
	border-left: 5px solid  #65944A;
	color: #65944A;		
}
#sidebar .sidebox .nav .nav-path-selected a
{
	color:#72A545;
	
}
#sidebar ul.nav a.nav-selected{
font-weight:bold;
}

/* main */
#main
{
	float: left;
	/*width: 68%;*/	
	width: 73%;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
#main h1
{
	border-bottom: 1px solid #f2f2f2;
}
#main ul li
{
	list-style-image: url(images/bullet.gif);
}

.post
{
	margin: 0px;
	padding: 0px;
	background: #FFF url(images/gradientbg.jpg) repeat-x;
	border: 1px solid #EFEDED;
}
.post .post-footer
{
	background-color: #FAFAFA;
	border: 1px solid #f2f2f2;
	padding: 5px;
	margin-top: 20px;
	font-size: 95%;
}
.post .post-footer .date
{
	background: url(images/clock.gif) no-repeat 0 center;
	padding-left: 20px;
	margin: 0px 10px 0px 5px;
}
.post .post-footer .comments
{
	background: url(images/comment.gif) no-repeat 0 center;
	padding-left: 20px;
	margin: 0px 10px 0px 5px;
}
.post .post-footer .readmore
{
	background: url(images/page.gif) no-repeat 0 center;
	padding-left: 20px;
	margin: 0px 10px 0px 5px;
}

/* footer */
#footer
{
	clear: both;
	margin: 0px;
	padding: 0px;
	font: normal 0.95em/1.6em 'Trebuchet MS', Tahoma, Arial, sans-serif;
	text-align: left;	
}

#footer h1, #footer p
{
	margin-left: 0;
}

#footer-content
{
	border-top: 1px solid #EAEAEA;
	margin: 0 auto;
	padding-left: 15px;
}
#footer-content a
{
	text-decoration: none;
	color: #777;	
}
#footer-content a:hover
{
	text-decoration: underline;
	color: #333;
}
#footer-content ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#footer-content .col
{
	/*width: 32%;*/
	padding: 0px 5px 30px 0px;
}
#footer-content .col2
{
	/*width: 33%;*/
	padding: 0px 0px 30px 0px;	
}

/* alignment classes */
.float-left
{
	float: left;
}
.float-right
{
	float: right;
}
.align-left
{
	text-align: left;
}
.align-right
{
	text-align: right;
}

/* additional classes */
.clear
{
	clear: both;
}
.gray
{
	color: #BFBFBF;
}

#main h1{
	font-size:30px;
	}
	
#content h1{
	font-size:30px;
	margin: 5px 0px 10px 0px !important;
	}
	
#main h2{
	font-size:22px;
	}

#main p{
	font-size:14px;
	}

#main h1, h2, p{
	margin: 5px 0px 10px 0px !important;
	}